﻿body {
    line-height: 24px;
    font: 14px Helvetica Neue,Helvetica,PingFang SC,Tahoma,Arial,sans-serif;
    margin: 0;
    padding: 0;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

.Cover a {
    position: absolute;
    z-index: 99999;
    right: 27%;
    top: 60%;
    width: 170px;
    height: 50px;
    line-height: 50px;
    font-size: 24px;
    font-weight: 600;
    color: #ff5722;
    border-radius: 10px;
    border: 0;
}

.ERP-Profile {
    padding: 50px 0;
    text-align: center;
    color: #fff;
}

    .ERP-Profile .layui-col-md3 .layui-card {
        padding: 20px;
        border-radius: 5px;
    }

    .ERP-Profile .layui-col-md3:nth-child(1) .layui-card {
        background-color: #ff5d74;
    }

    .ERP-Profile .layui-col-md3:nth-child(2) .layui-card {
        background-color: #11c584;
    }

    .ERP-Profile .layui-col-md3:nth-child(3) .layui-card {
        background-color: #a95eff;
    }

    .ERP-Profile .layui-col-md3:nth-child(4) .layui-card {
        background-color: #60b6ff;
    }

    .ERP-Profile .layui-col-md3 .layui-card h3 {
        padding-top: 10px;
        line-height: 25px;
    }

.ERP-BatchProcessing {
    padding: 80px 0;
    background-color: #fbfbfb;
}

.ERP-BatchProcessing-Text {
    color: #666;
}

.ERP-BatchProcessing .ERP-BatchProcessing-Text h2 {
    color: #333;
    padding: 25px 10px;
    font-weight: 600;
}

.ERP-BatchProcessing .ERP-BatchProcessing-Text h3 {
    padding: 10px;
    white-space: nowrap;
}

    .ERP-BatchProcessing .ERP-BatchProcessing-Text h3:last-child {
        padding: 30px 10px;
    }

    .ERP-BatchProcessing .ERP-BatchProcessing-Text h3 .layui-badge-dot {
        margin-right: 12px;
        margin-bottom: 1px;
    }

    .ERP-BatchProcessing .ERP-BatchProcessing-Text h3 .layui-btn {
        padding: 0 30px;
    }

.ERP-BatchProcessing .ERP-BatchProcessing-img {
    text-align: left;
}


.ERP-IntelligentInventory {
    padding: 80px 0;
}

.ERP-IntelligentInventory-Text {
    text-align: left;
    color: #666;
}

.ERP-IntelligentInventory .ERP-IntelligentInventory-Text h2 {
    color: #333;
    padding: 25px 10px;
    font-weight: 600;
}

.ERP-IntelligentInventory .ERP-IntelligentInventory-Text h3 {
    padding: 10px;
    white-space: nowrap;
}

    .ERP-IntelligentInventory .ERP-IntelligentInventory-Text h3 .layui-badge-dot {
        margin-right: 12px;
        margin-bottom: 1px;
    }

    .ERP-IntelligentInventory .ERP-IntelligentInventory-Text h3 .layui-btn {
        padding: 0 30px;
    }

    .ERP-IntelligentInventory .ERP-IntelligentInventory-Text h3:last-child {
        padding: 30px 10px;
    }

.ERP-IntelligentInventory .ERP-IntelligentInventory-img {
    text-align: right;
}

.ERP-IntelligentWarehouseSeparation {
    padding: 80px 0;
    background-color: #fbfbfb;
}

.ERP-IntelligentWarehouseSeparation-Text {
    color: #666;
}

.ERP-IntelligentWarehouseSeparation .ERP-IntelligentWarehouseSeparation-Text h2 {
    color: #333;
    padding: 25px 10px;
    font-weight: 600;
}

.ERP-IntelligentWarehouseSeparation .ERP-IntelligentWarehouseSeparation-Text h3 {
    padding: 10px;
    white-space: nowrap;
}

    .ERP-IntelligentWarehouseSeparation .ERP-IntelligentWarehouseSeparation-Text h3:last-child {
        padding: 30px 10px;
    }

    .ERP-IntelligentWarehouseSeparation .ERP-IntelligentWarehouseSeparation-Text h3 .layui-badge-dot {
        margin-right: 12px;
        margin-bottom: 1px;
    }

    .ERP-IntelligentWarehouseSeparation .ERP-IntelligentWarehouseSeparation-Text h3 .layui-btn {
        padding: 0 30px;
    }

.ERP-IntelligentWarehouseSeparation .ERP-IntelligentWarehouseSeparation-img {
    text-align: left;
}

.ERP-AutomaticGeneration {
    padding: 80px 0;
}

.ERP-AutomaticGeneration-Text {
    text-align: left;
    color: #666;
}

.ERP-AutomaticGeneration .ERP-AutomaticGeneration-Text h2 {
    color: #333;
    padding: 25px 10px;
    font-weight: 600;
}

.ERP-AutomaticGeneration .ERP-AutomaticGeneration-Text h3 {
    padding: 10px;
    white-space: nowrap;
}

    .ERP-AutomaticGeneration .ERP-AutomaticGeneration-Text h3 .layui-badge-dot {
        margin-right: 12px;
        margin-bottom: 1px;
    }

    .ERP-AutomaticGeneration .ERP-AutomaticGeneration-Text h3 .layui-btn {
        padding: 0 30px;
    }

    .ERP-AutomaticGeneration .ERP-AutomaticGeneration-Text h3:last-child {
        padding: 30px 10px;
    }

.ERP-AutomaticGeneration .ERP-AutomaticGeneration-img {
    text-align: right;
}

.ERP-StoreManagementSolutions {
    background-color: #fbfbfb;
    text-align: center;
    padding: 40px 0;
}


.ERP-StoreManagementSolutions-div {
    padding: 0 50px;
    text-align: center;
    background: #FFFFFF;
    border: 1px solid #C3C3C3;
    border-radius: 10px;
    height:280px;
    line-height:30px;
    margin:10px;
}

    .ERP-StoreManagementSolutions-div div {
        text-align: left;
        font-size: 12px;
        font-family: 'Microsoft YaHei';
        font-weight: 400;
        color: #282828;
    }





.ERP-Advantage {
    text-align: center;
    padding: 40px 0;
}

    .ERP-Advantage dl dd {
        font-size: 16px;
        padding: 20px;
    }




.ERP-StoreManagementSolutions-content {
    cursor: pointer;
    position: relative;
}

    .ERP-StoreManagementSolutions-content .layui-icon-left {
        position: absolute;
        left: -70px;
        top: 40%;
        font-size: 40px;
        z-index: 99;
        color: #666;
        cursor: pointer;
    }

    .ERP-StoreManagementSolutions-content .layui-icon-right {
        position: absolute;
        right: -70px;
        top: 40%;
        font-size: 40px;
        z-index: 99;
        color: #666;
        cursor: pointer;
    }

    .ERP-StoreManagementSolutions-content .ERP-StoreManagementSolutions-content-text {
        height: 280px;
        padding: 40px;
        color: #fff;
        border-radius: 5px;
    }

    .ERP-StoreManagementSolutions-content .ERP-StoreManagementSolutions-content-text-1 {
        height: 280px;
        padding: 15px 60px;
        border-radius: 5px;
        border: 1px solid #c2c2c2;
        background-color: #fff;
    }

        .ERP-StoreManagementSolutions-content .ERP-StoreManagementSolutions-content-text-1 h3 {
            padding-bottom: 10px;
            font-weight: 600;
        }

        .ERP-StoreManagementSolutions-content .ERP-StoreManagementSolutions-content-text-1 ol li {
            list-style: inherit;
            padding: 5px 0;
            text-align: left;
        }

    .ERP-StoreManagementSolutions-content .OrderAdmin {
        background-color: #ff5a5e;
    }

    .ERP-StoreManagementSolutions-content .PurchaseAdmin {
        background-color: #44afeb;
    }

    .ERP-StoreManagementSolutions-content .StockAdmin {
        background-color: #fca44b;
    }

    .ERP-StoreManagementSolutions-content .GoodsAdmin {
        background-color: #11c584;
    }

    .ERP-StoreManagementSolutions-content .FinanceAdmin {
        background-color: #7076fa;
    }

    .ERP-StoreManagementSolutions-content .AfterSaleAdmin {
        background-color: #ff5a5e;
    }

    .ERP-StoreManagementSolutions-content .ERP-StoreManagementSolutions-content-text .ERP-StoreManagementSolutions-content-text-img {
        padding: 15px 0 25px 0;
    }

    .ERP-StoreManagementSolutions-content .ERP-StoreManagementSolutions-content-text .layui-btn {
        padding: 0 21px;
        font-size: 14px;
    }
